<!DOCTYPE html>
<html class="page" lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/index.css">
</head>
<body class="page__body">
    <header class="page__header ">
        
        <div class="page__nav__wrapper">
            <p class="site__name"><a href="">Site name</a></p>
            <nav class="page__nav page__nav--closed page__nav--nojs" >
                <button class="page__nav__toggle" type="button"><span class="visually-hidden">Меню</span></button>
                <ul class="site__nav">
                    <li class="site__item"><a href="">FAQ</a></li>
                    <li class="site__item"><a href="">Proofs</a></li>
                    <li class="site__item"><a href="">Contact</a></li>
                </ul>
            </nav>
        </div>
        
    </header>
    
    <main class="page__main">
        
        <h1 class="visually-hidden">Интернет магазин</h1>
        
        <section class="feature container">

            <div class="feature__wrapper">
                <p class="feature__title">Почему стоит выбрать именно наш интернет магазин</p>
                <a href="" class="feature__link">Часто задаваемые вопросы</a>
            </div>
            <img class="feature__image" src="./img/Vectary.png" alt="" width="656" height="702">
            
        </section>

        <div class="feature__block">
            <div class="feature__block--inside">
                <p class="feature__item-title">Современные знания</p>
                <p class="feature__item-text">It is a long established fact that vIt is a long established fact that  It is a long established fact that It is a long established fact that It is a long established fact that It is a long established fact that It is a long established fact that It is a long established fact that It is a long established fact that It is a long established fact that It is a long established fact that It is a long established fact that It is a long established fact that It is a long established fact that It is a long established fact that </p>
            </div>
        </div>

        <ul class="how__list">
            <li class="how__item">
                <h3 class="how__title">Как попасть на работу</h3>
                <p class="how__text">Bring to the table  win-win survival strategiesto ensure proactive domination. At the end ofthe day, going forward will have multipletouchpoints for offshoring.</p>
            </li>
            <li class="how__item">
                <h3 class="how__title">Почему так</h3>
                <p class="how__text">Bring to the table  win-win survival strategiesto ensure proactive domination. At the end ofthe day, going forward will have multipletouchpoints for offshoring.</p>
            </li>
            <li class="how__item">
                <h3 class="how__title">Что-то еще</h3>
                <p class="how__text">Bring to the table  win-win survival strategiesto ensure proactive domination. At the end ofthe day, going forward will have multipletouchpoints for offshoring.</p>
            </li>
        </ul> 

        <section class="card">
            <article class="card__item">
                <img class="card__img"  src="./img/cat.png" width="451" height="248" alt="Фотография кота">
                <h3 class="card__title">Топовые лекторы</h3>
                <p class="card__text">It is a long established fact that a reader will be distracted by the  readable content of a page.</p>
                <button type="button" class="button card__button">Приобрести</button>
            </article>
            
            <article class="card__item">
                <img class="card__img"  src="./img/cat.png" width="451" height="248" alt="Фотография кота">
                <h3 class="card__title">Топовые лекторы</h3>
                <p class="card__text">It is a long established fact that a reader will be distracted by the  readable content of a page.</p>
                <button type="button" class="button card__button">Приобрести</button>
            </article>
            
            <article class="card__item">
                <img class="card__img"  src="./img/cat.png" width="451" height="248" alt="Фотография кота">
                <h3 class="card__title">Топовые лекторы</h3>
                <p class="card__text">It is a long established fact that a reader will be distracted by the  readable content of a page.</p>
                <button type="button" class="button card__button">Приобрести</button>
            </article>
        </section>
    </main>

    <footer class="footer">
        <section class="footer__about">
            <h3 class="footer__title">О нас</h3>
            <ul class="footer__list">
                <li class="footer__item"><a href="" class="about__link">FAQ</a></li>
                <li class="footer__item"><a href="" class="about__link">Proofs</a></li>
                <li class="footer__item"><a href="" class="about__link">Contacts</a></li>
            </ul>
        </section>

        <section class="footer__nav">
            <h3 class="footer__title">Катята</h3>
            <ul class="footer__list">
                <li class="footer__item"><a href="" class="about__link">FAQ</a></li>
                <li class="footer__item"><a href="" class="about__link">Proofs</a></li>
                <li class="footer__item"><a href="" class="about__link">Contacts</a></li>
                <li class="footer__item"><a href="" class="about__link">FAQ</a></li>
                <li class="footer__item"><a href="" class="about__link">Proofs</a></li>
                <li class="footer__item"><a href="" class="about__link">Contacts</a></li>
            </ul>
        </section>

        <section class="footer__contact">
            <h3 class="footer__title">Контак ты</h3>
            <ul class="footer__list">
                <li class="footer__item"><a href="" class="about__link">mail@mail.ru</a></li>
            </ul>
        </section>
        
    </footer>

    <script src="./js/index.js"></script>
</body>
</html>